AOZ Studio Beta - Bug #374

AOZ skips the alpha channel of the PNG file when loading with the Load Image command

05/25/2020 01:47 PM - Michal Mrozinski

Status: Feedback Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:

Target version:

Affected version: 0.9.91

Description

| have added sample transparent PNG files. It should be that after loading such an image it is still possible to see the screen that is
under the image in places where this image is transparent. Currently, the alpha channel is ignored when loading PNG files.

History

#1 - 05/25/2020 01:57 PM - Michal Mrozinski
(32 bit PNG files)

#2 - 09/19/2020 02:12 PM - Brian Flanagan

- Status changed from New to Feedback

Thanks for the graphic samples.

Can you provide the AOZ code that illustrates the problem?

#3 - 09/19/2020 02:12 PM - Brian Flanagan
- Estimated time set to 4:00 h

Files
alpha.png 62.1 KB 05/25/2020 Michal Mrozinski
frame.png 742 Bytes 05/25/2020 Michal Mrozinski
